cURL
curl --request POST \ --url https://api.crunchz.app/api/otp/link/request \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "contact_id": "xxx@c.us", "expires": 1800, "name": "Your Company Name" } '
{ "success": true, "message": "<string>", "data": { "id": "<string>", "code": "<string>", "contact_id": "<string>", "link": "<string>", "app_uri": "<string>", "expired_at": "<string>", "timestamp": "<string>" } }
Generate authentication links for initiating WhatsApp chats with callback verification for user validation and secure access control.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Contact ID .
"xxx@c.us"
Expire time in second ( e.g 30 Minute )
1800
Application Name.
"Your Company Name"
Show child attributes
OtpLinkResource
The success status of response.
The message of response.
Was this page helpful?